theme: kosmos-22
baseURL: https://kosmos.org/
languageCode: en-us
title: Kosmos
disableKinds:
  - taxonomy
  - term
  - RSS
  - sitemap
  - robotsTXT
markup:
  goldmark:
    renderer:
      unsafe: true # Allow HTML in md files
